
/* ****************** 1칸 레이아웃  ****************** */

.layout_389031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_389031_ > div:after {content:''; display:block; clear:both;}
.layout_389031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_389031_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_389961_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_389961_ * {box-sizing:border-box;}
.img_389961_ a {display:block; text-decoration:none;}
.img_389961_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_389101_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_389101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_389101_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126387__ {margin:0; padding:0;}
.toggle_box__126387__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:22px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__126387__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126387__ dd .inner__126387__ {padding:10px; font-size:16px; color:#555555; line-height:1.6em;}
.toggle_box__126387__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__126387__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__126387__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__126387__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126387__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__126387__.open_style dt:before {right:15px;}
	.toggle_box__126387__.close_style dt:before {right:15px;}
	.toggle_box__126387__ dd .inner__126387__ {padding:12px 15px; font-size:16px;}
}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:20px; line-height:40px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:40px; line-height:40px;}
  }

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126387__ {margin:0; padding:0;}
.toggle_box__126387__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:22px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__126387__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126387__ dd .inner__126387__ {padding:10px; font-size:16px; color:#555555; line-height:1.6em;}
.toggle_box__126387__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__126387__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__126387__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__126387__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126387__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__126387__.open_style dt:before {right:15px;}
	.toggle_box__126387__.close_style dt:before {right:15px;}
	.toggle_box__126387__ dd .inner__126387__ {padding:12px 15px; font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_389091_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_389091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_389091_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
